﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Silicon Valley Ballet School | Schedules & tuition</title>
    <!-- Bootstrap Core CSS -->


    <link rel="stylesheet" href="/Content/Pages/css/bootstrap.min.css" type="text/css">
    <!-- Custom Fonts -->
    @*<link href='//fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
        <link href='//fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>*@
    <link href='//fonts.googleapis.com/css?family=Crimson+Text:400,700' rel='stylesheet' type='text/css'>
    <link href='//fonts.googleapis.com/css?family=Inconsolata' rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="/Content/Pages/font-awesome/css/font-awesome.min.css" type="text/css">
    <!-- Plugin CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/animate.min.css" type="text/css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/Content/Pages/css/creative.css" type="text/css">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="//oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="//oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <style>
        body, h1, h2, h3, h4, h5, h6 {
            font-family: 'Crimson Text' !important;
        }

        .btn, .navbar-default, .navbar-default .navbar-header .navbar-brand {
            font-family: 'Inconsolata' !important;
            text-transform: uppercase;
            letter-spacing: 1px;
        }

        header .header-content .header-content-inner h1, header .header-content .header-content-inner h2 {
            text-shadow: 0 0 100px #000,0 0 100px #000,0 0 100px #000;
        }

        .btn .caret {
            float: right;
            margin-top: 8px;
        }

        .btn span.glyphicon.glyphicon-ok {
            margin-top: 2px;
            float: left;
        }

        .dropdown-menu {
            min-width: 100%;
            border-radius: 16px;
        }

        :focus {
            outline: none !important;
        }

        .dropdown-menu > li > a {
            border-radius: 16px;
        }
    </style>
</head>
<body id="page-top">
    <nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
        <div class="container-fluid">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand page-scroll" href="#page-top">Silicon Valley Ballet School</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container-fluid -->
    </nav>
    <header>
        <div class="header-content">
            <div class="header-content-inner">
                <h1>Silicon Valley Ballet School</h1>
                <h2>The new name of Ballet San Jose</h2>
                <hr>
                <a href="#Senior" class="btn btn-primary btn-xl page-scroll">Senior Pre-Professional Classes</a>
            </div>
        </div>
    </header>
    <section id="Senior" style="min-height: 100%;">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="section-heading text-center">Senior Pre-Professional Division Schedule and Annual Tuition, 2015-2016</h2>
                    <h4 class="text-center">September 8, 2015-May 21, 2016</h4>
                    <hr class="light">
                    <blockquote>
                        <p>“Graduates from the Senior Pre-Professional Division are achieving more and more each year. We have former students dancing professionally around the world, as far away as at the Royal New Zealand Ballet, and right here in Silicon Valley Ballet.  Recent alumni are currently attending prestigious universities including Princeton University, Harvard University, Cornell University, UCLA, and UC Berkeley. Students and families credit Silicon Valley Ballet School training for teaching students time management, focus, and the ability to pursue a goal over a period of years, as well as for providing excellent pre-professional ballet training.”</p>
                        <h4 class="text-right">Dalia Rawson, School Director</h4>
                    </blockquote>
                    <p>Intended for students who strive for the level of excellence required to pursue a career in professional ballet, (whether or not that is a student’s ultimate career path), classes in the Senior Pre-Professional Division provide focused study in an elite atmosphere dedicated to the success of each student. Placement in the Senior Pre-Professional Division is by audition only.  </p>
                    <p>Students in the Senior Pre-Professional Division have the opportunity to be cast in <i>The Nutcracker</i> and in other Silicon Valley Ballet School company productions that call for young dancers. Students also perform in the Silicon Valley Ballet School Spring Performances at the California Theatre. There is no extra charge for performances or costumes.</p>
                    <p>Students in the Senior Pre-Professional Division may participate in American Ballet Theatre Examinations, which provide the opportunity for students to be evaluated by a member of the ABT Board for Examination, providing further feedback at an international standard.</p>
                    <p>Placement in the Senior Pre-Professional Division is an affirmation of a student’s achievement and potential. Continued placement in the Senior Pre-Professional Division is re-evaluated each year. Students in the Senior Pre-Professional Division must participate in the Silicon Valley Ballet School Wellness program, and are expected to train over the summer at the Silicon Valley Ballet School Summer Intensive, or another pre-professional track ballet intensive by approval. </p>
                    <p>Contact the school office at <a href="mailto:school@balletsj.org">school@balletsj.org</a> or 408.288.2820 x223 for more information.</p>
                    <p>Senior Pre-Professional Division Students may apply for Financial Aid, and may be considered for Merit based scholarships. Please contact the School Operations Manager Laura Burton at lburton@balletsj.org for more information. </p>
                    <p><strong>Trainee Program:</strong> A full-day program for high school graduates, or students ages 17 and up who are able to make academic arrangements, the Trainee Program provides experience with Silicon Valley Ballet School’s professional company, as well as continued training with the School. During the 2015-2016 SVB season, Trainees will take company class each day that the company is in season, understudy and perform roles with the company as cast, and take School classes with Level 6 in the afternoons and on Saturdays as their company schedule allows. Trainees will benefit from valuable exposure to Silicon Valley Ballet School’s artistic leadership, and gain crucial experience taking class, rehearsing, and performing in a professional environment. Contact the school office at <a href="mailto:school@balletsj.org">school@balletsj.org</a> or 408.288.2820 x223 for more information or to apply.</p>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Senior4A" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 4A
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Senior4A">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/SeniorPreLevel4A">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel4A">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Senior4B" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 4B
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Senior4B">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/SeniorPreLevel4B">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel4B">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Senior5A" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 5A
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Senior5A">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/SeniorPre5A">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel5A">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Senior5B" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 5B
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Senior5B">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/SeniorPreLevel5B">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel5B">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <div class="dropdown">
                        <button class="btn btn-block btn-success" id="Senior6" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <span class="glyphicon glyphicon-ok"></span>Level 6
                            <span class="caret"></span>
                        </button>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="Senior6">
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/SeniorPreLevel6">Girls Schedule</a></li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" target="_blank" href="https://bsj.jumbula.com/fall2015/BoysLevel6">Boys Schedule</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 text-center" style="padding: 20px;">
                    <a class="btn btn-block btn-success" href="https://bsj.jumbula.com/fall2015/SeniorPreLevelTrainee" target="_blank">
                        <span class="glyphicon glyphicon-ok"></span> Trainee
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section id="contact" class="bg-primary text-white">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-lg-offset-2 text-center">
                    <h2 class="section-heading">Any questions?</h2>
                    <hr class="primary">
                    <p>Contact 408-288-2820 x 223 or school@balletsj.org for more information</p>
                </div>
                <div class="col-lg-4 col-lg-offset-2 text-center">
                    <i class="fa fa-phone fa-3x wow bounceIn"></i>
                    <p>408-288-2820 x 223</p>
                </div>
                <div class="col-lg-4 text-center">
                    <i class="fa fa-envelope fa-3x wow bounceIn" data-wow-delay=".1s"></i>
                    <p><a style="color:white" href="mailto:school@balletsj.org">school@balletsj.org</a></p>
                </div>
            </div>
        </div>
    </section>


    <!-- jQuery -->
    <script src="/Content/Pages/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="/Content/Pages/js/bootstrap.min.js"></script>
    <!-- Plugin JavaScript -->
    <script src="/Content/Pages/js/jquery.easing.min.js"></script>
    <script src="/Content/Pages/js/jquery.fittext.js"></script>
    <script src="/Content/Pages/js/wow.min.js"></script>
    <!-- Custom Theme JavaScript -->
    <script src="/Content/Pages/js/creative.js"></script>
</body>
</html>
